
models:
  - model: aetherwiing/MN-12B-Starcannon-v3
    parameters:
      density: 0.3
      weight: 0.75
  - model: Sao10K/MN-12B-Lyra-v1
    parameters:
      density: 0.7
      weight: 0.25

merge_method: ties
base_model: aetherwiing/MN-12B-Starcannon-v3
parameters:
  normalize: true
dtype: bfloat16
